For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete IPSecTunnel

Deletes the specified IPSecTunnel.

delete
/ipsecgateways/{gatewayId}/tunnels/{tunnelId}
Authorizations
AuthorizationstringRequired

The token can be generated using the Authentication API.

Path parameters
gatewayIdstring · uuidRequired

The ID (UUID) of the IPSecGateway.

Example: 66a114c7-2ddd-5119-9ddf-5a789f5a5a44
tunnelIdstring · uuidRequired

The ID (UUID) of the IPSecTunnel.

Example: c28b2d3e-7b15-53ca-ae88-6ae9378d6efe
Responses
202

Deleting IPSecTunnel was successful.

No content

delete/ipsecgateways/{gatewayId}/tunnels/{tunnelId}
DELETE /ipsecgateways/{gatewayId}/tunnels/{tunnelId} HTTP/1.1
Host: vpn.de-fra.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?